<component name="libraryTable">
  <library name="Gradle: pl.droidsonroids.gif:android-gif-drawable:1.2.15@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/6c72a76f5bb45800cbcc1d0110d7bb5e/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/6c72a76f5bb45800cbcc1d0110d7bb5e/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/6c72a76f5bb45800cbcc1d0110d7bb5e/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/pl.droidsonroids.gif/android-gif-drawable/1.2.15/37964c53bc401fc265e91a7f751f3fe1911ac126/android-gif-drawable-1.2.15-sources.jar!/" />
    </SOURCES>
  </library>
</component>